Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: beluga
Upstream-Contact: Ryan Goodfellow <ry@mergetb.org>
Source: https://gitlab.com/mergetb/tech/beluga

Files: *
License: Apache 2.0
